Skip to main content
GET
/
v1
/
voice
/
voices
/
{voice_id}
Get Voice
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/voice/voices/{voice_id} \
  --header 'x-api-key: <api-key>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "provider": "<string>",
  "external_id": "<string>",
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "preview_url": "<string>",
  "language": "<string>",
  "accent": "<string>",
  "category": "<string>",
  "labels": {},
  "supported_models": [
    "<string>"
  ],
  "is_active": true
}

Authorizations

x-api-key
string
header
required

Path Parameters

voice_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
provider
string
required
Allowed value: "elevenlabs"
external_id
string
required
name
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
description
string | null
preview_url
string | null
language
string | null
accent
string | null
category
string | null
labels
Labels · object
supported_models
string[]
is_active
boolean
default:true